WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] problem when updating plugins (3 posts)

  1. zyco187
    Member
    Posted 1 year ago #

    i just recently updated wordpress to the latest version successfully. and also updated wordpress buddypress successfully. but when I updated the social linkz plugin and another one(dont remember the name, but i think it was WP to twitter) i am getting this error msg.

    PHP Error Message

    Warning: require_once(core/admin_table.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/a4403148/public_html/wp-content/plugins/social-linkz/core.php on line 37

    Free Web Hosting

    PHP Error Message

    Fatal error: require_once() [function.require]: Failed opening required 'core/admin_table.class.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/a4403148/public_html/wp-content/plugins/social-linkz/core.php on line 37

    Free Web Hosting

    can someone help me please.I dont have a backup for my site, but i will start doing that from now on before i update anything.

    thanks
    zyco

  2. nofearinc
    Member
    Posted 1 year ago #

    The error message says that there is no file in your social linkz plugin placed that should be in core/ named admin_table.class.php. If I open the repository online: http://plugins.svn.wordpress.org/social-linkz/trunk/ there is a file named properly in the same folder.

    Can you verify that you have this file in the plugins folder (via ftp or something)? If not, try to remove the plugin and install it as a clear new plugin.

  3. zyco187
    Member
    Posted 1 year ago #

    i was able to ftp to my website and delete the social linkz plugin and reinstall it thru wordpress

Topic Closed

This topic has been closed to new replies.

About this Topic